@charset "UTF-8";
/* CSS Document */

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-size:small;
	font-family: Verdana, Geneva, "Arial MT", sans-serif;
	color:#333;
	line-height: 170%;
	background:#f0f2eb;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* reset END */



/* Search */
div#search {
	width:206px;
	position:absolute;
	top:2px;
	left: 773px;
	height: 25px;
}
#query-input {
	width:150px;
}
div#search form {
	width:200px;
}
#submit-go {
	left:157px;
	position:absolute;
	top:0px;
}
/* Search END */




/* Utility menu */

div#utilitymenu {
	width:60px;
	position:absolute;
	top:47px;
	left:694px;
}

/* Utility menu END*/




/* Main styles */
#container {
	margin: 0 auto;
	text-align: left;
	width:960px;
	background:url(../graphics/body/container-background.jpg);
	position:relative;
}
ul#nav-main {
	padding: 7px 0px 0px 0px;
}
ul#nav-main li {
	display: inline;
	font-family: Verdana, Geneva, sans-serif;
	color: #333
	font-weight: bold;
	font-size: 13px;
	padding:0 4px 0 0;
}
div#nav-bar {
	background-image:url(../graphics/body/menu-background.gif);
	background-repeat:repeat-y;
	text-align: center;
	height: 46px;
}
/* Main styles END */


/* Content Homepage*/
.clear-float {
	clear:both;
}

div#content {
	overflow:auto;
}
div#content-main {
	width:580px;
	float:left;
	padding:15px;
}
div#content-middle {
	width:580px;
	float:left;
	padding:15px;
}
div#content-news {
	width:700px;
	float:left;
	padding:0px;
}
div#recent-quakes {
	width:260px;
	float: right;
	padding:15px;
}
div#content-bottom {
	width:580px;
	float:left;
	padding:15px;
}
div#content-tools {
	width:280px;
	float:left;
	margin-right:5px;
	padding:0px 0px 30px 0px;
}
div#data-sets {
	width:280px;
	float: right;
	padding:0px 0px 30px 0px;
}

/* Content Homepage END */


/* Homepage Sidebar*/

div#content-sidebar {
	width: 285px;
	float: right;
	padding: 15px 0px 0px 0px;
	margin: 0px;
}
div.content-sideboximage {
	width:260px;
	float:right;
	padding:10px 10px;
	background:url(../graphics/body/box-background.jpg) repeat-y;
	margin: 0px 15px 0px 0px;
	color: #000;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 23px;
	
}
div.content-sidebox {
	width:260px;
	float:right;
	padding:0px 10px;
	background:url(../graphics/body/box-background.jpg) repeat-y;
	margin: 0px 15px 0px 0px;
	color: #000;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 23px;
	
}
div.content-sidebox li {
	padding-bottom:15px;
}		
div.content-sideboxtop {
	width:280px;
	height:39px;
	float:right;
	background:url(../graphics/body/box-header-grey.jpg);
	padding: 0px 0px 0px 0px;
	margin: 20px 15px 0px 0px;
	color: #fff;
	line-height: 180%;
}
div.content-sideboxtop-text {
	float:left;
	color: #fff;
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	line-height: 180%;
	text-indent:15px;
	margin: 2px 0px 0px 0px;
}
div.content-sidebox-rss {
	float: right;
	width:50px;
	height:20px;
	text-align: right;
	margin: 8px 15px 5px 0px;
}
div.content-sideboxbottom {
	width:260px;
	float:right;
	padding:0px 10px;
	background:url(../graphics/body/box-bottom.jpg) no-repeat;
	margin: 0px 15px 0px 0px;
}

/* Homepage Sidebar END */


/* Footer */

div#content-footer {
	width:960px;
	height:167px;
	background-image:url(../graphics/body/footer-background.gif)
}
div#content-logos {
	width:600px;
	height:150px;
	float:left;
	padding:15px 0px 0px 10px;
}
div#content-footertext {
	color:#999;
	width: 310px;
	height: 80px;
	float: right;
	padding: 60px 0px 0px 25px;
}

div#content-footertwo {
	width:960px;
    margin: 15px 0px;
	text-align:center;
}

/* Footer END */



/* Footer END */



/* Content Subpage  */

div#content-subpage {
	width:610px;
	float:right;
	padding:15px;
	margin:0px 100px 40px 0px;
}
div#content-subpage li {
	list-style-type: disc;
	margin: 5px 0px 5px 30px;
	}
div#content-subpage li ul li {
	list-style-type: disc;
	margin: 5px 0px 5px 30px;
	}
	
.indent {
	padding:0px 0px 0px 25px;
}
table {border-left:1px solid #CCC; border-top:1px solid #CCC;}
td {padding:5px; font-size: x-small; border-bottom:1px solid #CCC; border-right:1px solid #CCC;}
th {padding:5px; background:#CCC; text-align:left;font-size: x-small;}

.fltlt {float:left}
.photos {margin: 15px;}
/* Submenu  */
div#content-submenu {
	width: 180px;
	float: left;
	padding: 20px 0px 0px 0px;
	margin: 15px;
}

#submenulist {
	margin-left: 0;
	padding-left: 10px;
	list-style: none;
}

#submenulist li {
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-image: url(../graphics/body/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin: 8px;
}


/* Content Subpage  END*/


/* Content Search Results  */

div#content-searchresults {
	width:800px;
	float:left;
	padding:15px;
	margin:25px;
	}

/* END Content Search Results  */



/* LINK STYLES */

/* body link */

a:link {
	color:#006666;
}
a:visited {
	color:#006666;
}
a:hover {
	color:#006666;
	text-decoration:underline;
}
a:active {
	color:#006666;
	text-decoration:underline;
}

/* utility link */

a.utiltiylink:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
	text-decoration:none;
	font-weight:bold;
	padding: 4px 6px;
}
a.utiltiylink:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
	text-decoration:none;
	font-weight:bold;
	padding: 4px 6px;
}
a.utiltiylink:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 11px;
	text-decoration: underline
	font-weight:bold;
	background-color: #666;
	padding: 4px 6px;
}
a.utiltiylink:active {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 11px;
	text-decoration:none;
	font-weight:bold;
	padding: 4px 6px;
}

/* mainlink link */

a.mainlink:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
a.mainlink:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
a.mainlink:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
	text-transform: uppercase;
}
a.mainlink:active {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
	text-transform: uppercase;
}

/* submenu link */

a.submenulink:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #006666;
	font-size: small;
	text-decoration:none;
}
a.submenulink:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #006666;
	font-size: small;
	text-decoration:none;
}
a.submenulink:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #006666;
	font-size: small;
	text-decoration: underline;
}
a.submenulink:active {
	font-family: Verdana, Geneva, sans-serif;
	color: #006666;
	font-size: small;
	text-decoration:none;
}

a.submenulink2:link {
	font-size: x-small;
	color: #666;
	text-decoration: none;
	margin-left: 45px;
}
a.submenulink2:visited {
	font-size: x-small;
	color: #666;
	text-decoration: none;
	margin-left: 45px;
}
a.submenulink2:hover {
	font-size: x-small;
	color: #666;
	text-decoration: underline;
	margin-left: 45px;
}
a.submenulink2:active {
	font-size: x-small;
	color: #666;
	text-decoration: none;
	margin-left: 45px;
}

/* footer link */

a.footerlink:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: none;
}
a.footerlink:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: none;
}
a.footerlink:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: underline;
}
a.footerlink:active {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: underline;
}

/* alfa link */

a.alfalink:link {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: none;
}
a.alfalink:visited {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: none;
}
a.alfalink:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: underline;
}
a.alfalink:active {
	font-family: Verdana, Geneva, sans-serif;
	color: #999;
	font-size: x-small;
	text-decoration: underline;
}

/* LINK STYLES END*/


/* Picture Border */
.pix-border {
	background-color: #dadbd5;
	padding: 1px;
	margin: 0px 10px 7px 2px;
	border: 3px solid #374e56;
}

a:link .pix-border {
	border: 3px solid #374e56;
}

a:active .pix-border {
	border: 3px solid #7d6e81;
}

a:visited .pix-border {
	border: 3px solid #374e56;
}
a:hover .pix-border {
	border: 3px solid #7d6e81;
}

/* END Picture Border */



/* Type Styles */

h1 {
	color: #000;
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 40%;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
}
h2 {
	color: #666;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 100%;
	letter-spacing: 1px;
	font-weight: bold;
	background-color: #F0F2EB;
	padding: 2px 2px 2px 10px;
	margin: 0px 0px 12px 0px;
}
h3 {
	color: #006666;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 1px;
	font-weight: bold;
	padding: 2px 2px 2px 0px;
	margin: 0px 0px 6px 0px;
}
h4 {
	color: #496069;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 1px;
	font-weight: bold;
	padding: 2px 2px 2px 0px;
	margin: 0px 0px 6px 0px;
}

.footer {
	color: #333;
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	letter-spacing: 1px;
}
.alert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #900;
	line-height: 150%;
}
.capton 
{

      font-family: verdana, arial, helvetica, geneva, sans-serif; 
	  font-size:x-small; 
	  color: #999;
}
.cap 
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size:x-small;
	color: #665654;
	text-transform: uppercase;
	font-weight: bold;
}

.alfa {
	color: #CCC;
	font-size: x-small;}
	
.reduce {font-size:x-small;}

.red {color: #FF0000;}

/* Type Styles END*/


/* Google custom search /

/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 2%;
  width: 96%;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
  border: 1px outset;
  border-color: #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion.gs-result,
.gs-promotion.gs-result {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion.gs-result .gs-promotion-image,
.gs-promotion.gs-result .gs-promotion-image {}
/* Promotion title */
.cse .gs-promotion.gs-result a.gs-title:link,
.gs-promotion.gs-result a.gs-title:link {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:visited,
.gs-promotion.gs-result a.gs-title:visited {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:hover,
.gs-promotion.gs-result a.gs-title:hover {
  color: #0000CC;
}
.cse .gs-promotion.gs-result a.gs-title:active,
.gs-promotion.gs-result a.gs-title:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion.gs-result .gs-snippet,
.gs-promotion.gs-result .gs-snippet {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion.gs-result .gs-visibleUrl,
.gs-promotion.gs-result .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

/* Full URL */
div.gs-result.gs-webResult .gs-visibleUrl-short {
  display: none;
}
div.gs-result.gs-webResult .gs-visibleUrl-long {
  display: block;
}
/* END Google Custom search */
